* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Mobile Styles */
@media only screen and (max-width: 400px) {
  body {
    background-color: #F09A9D; /* Red */
  }
}

/* Tablet Styles */
@media only screen and (min-width: 401px) and (max-width: 960px) {
  body {
    background-color: #F5CF8E; /* Yellow */
  }
}

/* Desktop Styles */
@media only screen and (min-width: 961px) {
  body {
    background-color: #B2D6FF; /* Blue */
  }
}

header {
    background-color: antiquewhite;
    text-align: center;
    color: #AD6A6C;
    border-radius: 25px;
    font-family:serif;
    font-style: oblique;
    font-size: 45px;
    border-width: thick;
    border-color: #AD6A6C;
    border: solid;
    padding: 5px;
    margin: 5px;
}

p {
    font-family: inherit;
    color: black;
    font-size: 20px;
}

p1 {
    font-family: inherit;
    color: black;
    font-size: 14px;
    text-shadow: active;
    margin-left: auto;
}

.page {
  display: flex;
  flex-wrap: wrap;
}

.section {
  width: 100%;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Tablet Styles */
@media only screen and (min-width: 401px) and (max-width: 960px) {
  .sign-up,
  .feature-1,
  .feature-2,
  .feature-3 {
    width: 50%;
  }
}

/* Desktop Styles */
@media only screen and (min-width: 961px) {
  .page {
    width: 960px;
    margin: 0 auto;
  }
  .feature-1,
  .feature-2,
  .feature-3 {
    width: 33.3%;
  }
  .header {
    height: 400px;
  }
}

.sign-up {
  height: 300px;
  order: 1;
}
.content {
  order: 2;
}


/* Style inputs, select elements and textareas */
input[type=text], select, textarea{
  width: 100%;
  padding: 10px;
  border: 1px solid;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}

/* Style the label to display next to the inputs */
label {
  padding: 10px 10px 10px 0;
  display: inline-block;
}

/* Style the submit button */
input[type=submit] {
  background-color: #5D2E46;
  color: #fff;
    font-family: cursive;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: center;
}

/* Style the container */
.container {
  border-radius: 5px;
  background-color: antiquewhite;
  padding: 50px;
    margin-top: 40px;
    border-color:  #AD6A6C;
}

/* Floating column for labels: 25% width */
.col-25 {
  float: inherit;
  width: 25%;
  margin-top: 6px;
    font-family: sans-serif;
    font: 20px;
}

/* Floating column for inputs: 75% width */
.col-75 {
  float: left;
  width: 65%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
